<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.221000671387</MDI>
      <MDI key="STATISTICS_MEAN">15.018055055468</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.7800002098083</MDI>
      <MDI key="STATISTICS_STDDEV">6.062507068427</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
